This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 155803 - cpufreq-utils looking for shared libraries: libcpufreq.so.0
cpufreq-utils looking for shared libraries: libcpufreq.so.0
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cpufreq-utils (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-23 09:33 EDT by Demond James
Modified: 2015-01-04 17:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-23 10:13:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Demond James 2005-04-23 09:33:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
Running cpufreq-info it complain that libcpufreq.so.0 cannot me located.  The package provides /usr/lib64/libcpufreq.so.0.0.0.

Version-Release number of selected component (if applicable):
cpufreq-utils-0.2-1.1.13

How reproducible:
Always

Steps to Reproduce:
1.type cpufreq-info in a terminal
2.
3.
  

Actual Results:  You get the following error message: cpufreq-info: error while loading shared libraries: libcpufreq.so.0: cannot open shared object file: No such file or directory

Expected Results:  cpu frequency info echoed in the terminal

Additional info:

Note You need to log in before you can comment on or make changes to this bug.